.text {
  margin: 20px 0 10px
}

p.error_messe {
  margin: 5px 0;
  color: #f03
}

#contents-contact-form {
  background: #f7f7f7;
  padding: 30px 0 80px;
  border-bottom: 2px solid #ccc
}

#contents-contact-form .inner {
  width: 800px;
  margin: 0 auto
}

#contents-contact-form .subdir-heading {
  font-weight: bold;
  font-size: 2rem
}

#contents-contact-form #formWrap {
  background: #fff;
  padding: 30px 85px;
  margin-bottom: 40px;
  border: 1px solid #f0f0f0;
  border-top: 2px solid #1569a8
}

#contents-contact-form .formTable {
  width: 100%
}

#contents-contact-form .formTable dl {
  margin: 0;
  overflow: hidden;
  font-size: 1.5rem;
  padding: 20px 0
}

#contents-contact-form .formTable dt {
  vertical-align: middle;
  font-weight: normal
}

#contents-contact-form .formTable dt p {
  margin-top: 4px
}

#contents-contact-form .formTable dt .input-title {
  font-weight: bold;
  font-size: 1.2rem
}

#contents-contact-form .formTable dt .must {
  right: 0;
  display: inline-block;
  background: #1569a8;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding: 1px 8px;
  margin: 0 0 5px 5px;
}

#contents-contact-form .formTable dd label {
  position: relative;
  margin-right: 15px;
  padding: 3px 3px 0 22px;
  cursor: pointer;
  display: block
}

#contents-contact-form .formTable dd label:before {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  width: 14px;
  height: 14px;
  margin-top: -8px;
  background: #fff;
  border: 1px solid #ccc
}

#contents-contact-form .formTable dd input[type="text"] {
  padding: 6px 3px;
  width: 300px
}

#contents-contact-form .formTable dd input[type="checkbox"] {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

#contents-contact-form .formTable dd input[type="checkbox"]:checked+label:after {
  position: absolute;
  content: '';
  top: 5px;
  left: 3px;
  width: 13px;
  height: 5px;
  border-left: 2px solid #F95079;
  border-bottom: 2px solid #F95079;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

#contents-contact-form .formTable dd input[type="text"],
#contents-contact-form .formTable dd select,
#contents-contact-form .formTable dd input[type="tel"],
#contents-contact-form .formTable dd textarea {
  border-radius: 3px;
  background: #fbfbfb;
  border: 1px solid #e6e6e6;
  box-sizing: border-box;
  width: 100%;
  height: 46px;
  font-size: 1.8rem;
  box-shadow: none;
  padding: 10px
}

#contents-contact-form .formTable dd input[type="text"]::-webkit-input-placeholder,
#contents-contact-form .formTable dd select::-webkit-input-placeholder,
#contents-contact-form .formTable dd input[type="tel"]::-webkit-input-placeholder,
#contents-contact-form .formTable dd textarea::-webkit-input-placeholder {
  color: #ccc
}

#contents-contact-form .formTable dd select {
  -webkit-appearance: button;
  appearance: button;
  background: #fff
}

#contents-contact-form .formTable dd input[type="button"],
#contents-contact-form .formTable dd input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0
}

#contents-contact-form .formTable dd textarea {
  height: 130px
}

#contents-contact-form .formTable dd .agreement {
  width: 100%;
}

#contents-contact-form .formTable dd .agreement iframe {
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 4px;
}

#contents-contact-form .contact-notice {
  padding: 20px 30px;
  border: 2px solid #333;
  font-size: 1.4rem;
  background: #fff
}

#contents-contact-form .contact-notice li {
  margin-left: 15px;
  list-style: square
}

#contents-contact-form .submit-btn-box {
  width: 300px;
  margin-bottom: 0 !important;
  display: inline-block;
  margin: 15px auto 45px;
  position: relative;
}

#contents-contact-form ._btn-var2 {
  background: #1569a8;
  width: 100%;
  -webkit-appearance: none;
  border-radius: 0;
  clip-path: polygon(10% 0, 90% 0, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
}

#contents-contact-form .formTable dd .form__radio-label {
  padding: 0;
  display: inline-block;
}

#contents-contact-form .formTable dd .form__radio-label::before {
  opacity: 0;
}

#contents-contact-form .submit {
  text-align: center;
}

@media screen and (max-width: 890px) {
  #contents-contact-form .inner {
    width: auto;
    margin-top: 0;
    padding: 0 15px 15px
  }

  #contents-contact-form #formWrap {
    padding-left: 15px;
    padding-right: 15px
  }

  #contents-contact-form .formTable {
    width: 100%
  }

  #contents-contact-form .formTable dl {
    padding-top: 15px;
    padding-bottom: 0
  }

  #contents-contact-form .formTable dt {
    float: none
  }

  #contents-contact-form .formTable dt p {
    margin-bottom: 5px;
    margin-top: 0
  }

  #contents-contact-form .formTable dd {
    float: none
  }

  #contents-contact-form .formTable dd input[type="text"],
  #contents-contact-form .formTable dd input[type="tel"] {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%
  }

  #contents-contact-form .formTable dd select,
  #contents-contact-form .formTable dd textarea {
    width: 100%
  }

  #contents-contact-form .contact-notice {
    font-size: 1.2rem
  }

  #contents-contact-form .submit-btn-box {
    width: 100%;
    margin-bottom: 0 !important
  }

  #contents-contact-form .formTable dd .agreecheck {
    font-size: 1.3rem;
  }
}